@font-face {font-family: "bodyfont"; src: url("notoserif.ttf") format("truetype");}
@font-face {font-family: "titlefont"; src: url("bonanova.ttf") format("truetype");}
html {
    padding: 15px;
}
a {
    color: #e1b61d;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
div.rss a {
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0;
    background: #222;
    padding: 15px;
}
article {
    background: #222;
    padding: 20px;
    margin: 20px 0;
}
audio {
    width: 100%;
}
body {
    background: #111;
    color: #ddd;
    font-family: "bodyfont", serif;
    max-width: 600px;
    margin: auto;
}
div.article-time {
    color: #bbb;
    margin: 16px 0;
}
div.synopsis {
    margin-top: 16px;
}
h2 {
    font-family: "titlefont";
    color: #e1b61d;
    margin-top: 0;
}
img.avatar {
    width: 200px;
    height: 200px;
    margin: 20px auto;
    display: block;
    border-radius: 100px;
}
